what you don't know can hurt you
Home Files News &[SERVICES_TAB]About Contact Add New
Showing 1 - 14 of 14 RSS Feed

Files from Zekvan Arslan

First Active2018-12-01
Last Active2019-01-31
WeBid 1.2.2 Cross Site Scripting
Posted Jan 31, 2019
Authored by Zekvan Arslan | Site netsparker.com

WeBid version 1.2.2 suffers from multiple cross site scripting vulnerabilities.

tags | exploit, vulnerability, xss
SHA-256 | 664795ab23255cbc8b85734dbf2e570c5d2010fe63665bf3278f21d340f67273
Collabtive 3.1 Cross Site Scripting
Posted Jan 30, 2019
Authored by Zekvan Arslan | Site netsparker.com

Collabtive version 3.1 suffers from a cross site scripting vulnerability.

tags | exploit, xss
advisories | CVE-2019-8935
SHA-256 | 4d370919d2dc68d89e9caf884e0d5027e621e5f200b392c0cd0da81192040d8b
Podcast Generator 2.7 Cross Site Scripting
Posted Jan 25, 2019
Authored by Zekvan Arslan | Site netsparker.com

Podcast Generator version 2.7 suffers from a persistent cross site scripting vulnerability.

tags | exploit, xss
advisories | CVE-2018-20121
SHA-256 | 342aa0add9d97bf1e5a03940d7b2d050192f55a9959995061ac92669ad0ea45a
Coppermine 1.5.46 Cross Site Scripting
Posted Jan 23, 2019
Authored by Zekvan Arslan | Site netsparker.com

Coppermine version 1.5.46 suffers from multiple cross site scripting vulnerabilities.

tags | exploit, vulnerability, xss
advisories | CVE-2018-14478
SHA-256 | 38b80db2c56e17ffeddbb0f779d6162b367b3d055203dc2936b95d756b85c455
Ampache 3.8.6 Cross Site Scripting
Posted Jan 9, 2019
Authored by Zekvan Arslan | Site netsparker.com

Ampache version 3.8.6 suffers from multiple cross site scripting vulnerabilities.

tags | exploit, vulnerability, xss
SHA-256 | 0df6202d2e2ba7b2b3a388c00adfd7cc731f5b2afe54c067226bae1ab49cf904
ZenPhoto 1.4.14 Cross Site Scripting
Posted Jan 8, 2019
Authored by Zekvan Arslan | Site netsparker.com

ZenPhoto version 1.4.14 suffers from multiple cross site scripting vulnerabilities.

tags | exploit, vulnerability, xss
advisories | CVE-2018-20140
SHA-256 | 10fab1ecdb12b992f281934a8923030c443cb6246e70b8221ab99c037bddddea
Family Connections 3.7.0 Cross Site Scripting
Posted Jan 3, 2019
Authored by Zekvan Arslan | Site netsparker.com

Family Connections version 3.7.0 suffers from multiple cross site scripting vulnerabilities.

tags | exploit, vulnerability, xss
SHA-256 | 45a1b766a72cab9a50d96a244b67f9aa6f38bece99c142e441cf23d628dbdca5
Zurmo 2.3.4 Cross Site Scripting
Posted Jan 2, 2019
Authored by Zekvan Arslan | Site netsparker.com

Zurmo version 2.3.4 suffers from multiple cross site scripting vulnerabilities.

tags | exploit, vulnerability, xss
SHA-256 | ebe5ce503d07108f497376ffa1ac3ee2455d56d3be566109801764b7946191b6
OSclass 3.7.4 Cross Site Scripting
Posted Dec 6, 2018
Authored by Zekvan Arslan | Site netsparker.com

OSclass version 3.7.4 suffers from multiple cross site scripting vulnerabilities.

tags | exploit, vulnerability, xss
advisories | CVE-2018-14481
SHA-256 | acc22392b7fdd32550b5d6c2887d1240597215a38b32b3c9f0b0e3589feefb35
Chamilo 1.11.6 SQL Injection
Posted Dec 6, 2018
Authored by Zekvan Arslan | Site netsparker.com

Chamilo version 1.11.6 suffers from multiple remote SQL injection vulnerabilities.

tags | exploit, remote, vulnerability, sql injection
SHA-256 | 783ec79ab6223d46f2d714ec1b2e4edbb9cd5de7100d62e752c00912c39622fb
Chamilo 1.11.6 Cross Site Scripting
Posted Dec 6, 2018
Authored by Zekvan Arslan | Site netsparker.com

Chamilo version 1.11.6 suffers from multiple cross site scripting vulnerabilities.

tags | exploit, vulnerability, xss
SHA-256 | 76cd65c91e81be2ab55bb67d406208f68efa3c9a16852fe887c8fc328170f33a
Seopanel 3.13.0 Cross Site Scripting
Posted Dec 5, 2018
Authored by Zekvan Arslan | Site netsparker.com

Seopanel version 3.13.0 suffers from multiple cross site scripting vulnerabilities.

tags | exploit, vulnerability, xss
SHA-256 | b03935fa62fe7d64672a36bbe4a1643a799fc8f3bbd3bbe83eb9a94e6c3bc726
CubeCart 6.2.2 Cross Site Scripting
Posted Dec 4, 2018
Authored by Zekvan Arslan | Site netsparker.com

CubeCart version 6.2.2 suffers from a cross site scripting vulnerability.

tags | exploit, xss
advisories | CVE-2018-20703
SHA-256 | 2f559e05f4904615335fce184135337b0008141c5e384fedc121032b0dca9264
Seopanel 3.13.0 Cross Site Scripting
Posted Dec 1, 2018
Authored by Zekvan Arslan | Site netsparker.com

Seopanel version 3.13.0 suffers from cross site scripting vulnerabilities.

tags | exploit, vulnerability, xss
SHA-256 | ac361cd3c95f84224897a78cb6597b8e8e94559d9f326f79c8fe59c67df31079
Page 1 of 1
Back1Next

File Archive:

November 2022

  • Su
  • Mo
  • Tu
  • We
  • Th
  • Fr
  • Sa
  • 1
    Nov 1st
    16 Files
  • 2
    Nov 2nd
    17 Files
  • 3
    Nov 3rd
    17 Files
  • 4
    Nov 4th
    11 Files
  • 5
    Nov 5th
    0 Files
  • 6
    Nov 6th
    0 Files
  • 7
    Nov 7th
    3 Files
  • 8
    Nov 8th
    59 Files
  • 9
    Nov 9th
    12 Files
  • 10
    Nov 10th
    6 Files
  • 11
    Nov 11th
    11 Files
  • 12
    Nov 12th
    1 Files
  • 13
    Nov 13th
    0 Files
  • 14
    Nov 14th
    9 Files
  • 15
    Nov 15th
    33 Files
  • 16
    Nov 16th
    53 Files
  • 17
    Nov 17th
    11 Files
  • 18
    Nov 18th
    14 Files
  • 19
    Nov 19th
    0 Files
  • 20
    Nov 20th
    0 Files
  • 21
    Nov 21st
    26 Files
  • 22
    Nov 22nd
    22 Files
  • 23
    Nov 23rd
    10 Files
  • 24
    Nov 24th
    9 Files
  • 25
    Nov 25th
    11 Files
  • 26
    Nov 26th
    0 Files
  • 27
    Nov 27th
    0 Files
  • 28
    Nov 28th
    20 Files
  • 29
    Nov 29th
    9 Files
  • 30
    Nov 30th
    0 Files

Top Authors In Last 30 Days

File Tags

Systems

packet storm

© 2022 Packet Storm. All rights reserved.

Hosting By
Rokasec
close